Technical FAQs

Ask a Question

What computer Operating System requires Windows Scripting when installing PowerLogic System Manager Software version 4.0 or higher?

Windows Scripting is required for System Manager Software version 4.0 and later.  Windows scripting is automatically included in XP SP2 or Windows 2003.  Windows Scripting version 5.6 or later must be installed manually if the operation system is Windows 2000.  text
text text
Was this helpful?
What can we do to improve the information ?